<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <title>Cabinet</title>
</head>
<body>
<p th:text="'This is your cabinet'"></p>
<p th:text="${user.password}+' '+${user.login}"></p>
</body>
</html>